<?php

App::uses('AppController', 'Controller');

/**
 * Suporte Controller
 *
 * @property PaginatorComponent $Paginator
 * @property SessionComponent $Session
 */
class SlugsController extends AppController {

    /**
     * admin_index method
     *
     * @return void
     */
    public function admin_convert() {
        $this->set('title_for_layout', 'Bemmelhor Soluções Inteligentes');
        $slug = 'digite um texto para conversão';

        if ($this->request->is('post')) {
            $slug = strtolower($this->request->data['slug']);
        }
        $this->set('slug', $slug);
    }

}
